#!/usr/bin/gnuplot -persist
# set terminal x11 
# set output
set terminal postscript eps enhanced color solid defaultplex "Helvetica" 22
set output 'z_tau.eps'
set grid nopolar
set grid xtics nomxtics ytics nomytics noztics nomztics \
 nox2tics nomx2tics noy2tics nomy2tics nocbtics nomcbtics
set grid layerdefault
set key title ""
set key right top Right noreverse enhanced box linetype -2 linewidth 1.000 samplen 4 spacing 1 width 0 height 0 autotitles
set ticslevel 0.5
set ticscale 1 0.5
set xtics border mirror norotate autofreq 
set ytics border mirror norotate autofreq 
set ztics border nomirror norotate autofreq 
set nox2tics
set noy2tics
set title "" 0.000000,0.000000  font ""
set xlabel "z" 0.000000,0.000000  font "Helvetica,26"
set xrange [ 0.00000 : 70.0000 ] noreverse nowriteback
set ylabel "T_{sys}" font "Helvetica,26"
set label 1 "[T_{Rx} + ... ] {/Symbol=22 \273 100 K" at graph .1, 0.9, 0 left norotate
f(x,t)=exp(t/cos(x*pi/180.)) *100
plot f(x,.1) t "{/Symbol=22 \164}_0=0.1" lw 5,\
     f(x,.3) t "{/Symbol=22 \164}_0=0.3" lw 5,\
     f(x,.5) t "{/Symbol=22 \164}_0=0.5" lw 5
#    EOF
